An org's company billing details (stored in org_billing_details,
1:1 with the org). Synced onto the Stripe customer at checkout so they
render on the generated invoice (Bill to / VAT). All optional — an org
with none set falls back to Stripe's default (customer email only).
Show child attributes
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Lyceum Cloud","colors":{"primary":"#2F0AC2","light":"#9C93FF","dark":"#2F0AC2"},"logo":{"light":"https://mintcdn.com/lyceum/DrmAmVqw5v7PFAjJ/logo/wordmark-light.svg?fit=max\u0026auto=format\u0026n=DrmAmVqw5v7PFAjJ\u0026q=85\u0026s=ea6d91038efcbf80f79322eb9a0ebbe6","dark":"https://mintcdn.com/lyceum/DrmAmVqw5v7PFAjJ/logo/wordmark-dark.svg?fit=max\u0026auto=format\u0026n=DrmAmVqw5v7PFAjJ\u0026q=85\u0026s=1484b3e5f3a56b41d81cf93869b15ca0"},"favicon":{"light":"https://mintcdn.com/lyceum/BoVuzVl0ePw8mR1h/favicon-light.svg?fit=max\u0026auto=format\u0026n=BoVuzVl0ePw8mR1h\u0026q=85\u0026s=48d11098f6e3df5bb7e0d702c285481c","dark":"https://mintcdn.com/lyceum/BoVuzVl0ePw8mR1h/favicon-dark.svg?fit=max\u0026auto=format\u0026n=BoVuzVl0ePw8mR1h\u0026q=85\u0026s=0812aba708a02735f5781c2f51f324e8"},"background":{"color":{"light":"#FFFFFF","dark":"#000114"}},"navbar":{"links":[{"href":"mailto:support@lyceum.technology","label":"Support"},{"href":"https://status.lyceum.technology","label":"Status"},{"href":"https://trust.lyceum.technology","label":"Trust center"}],"primary":{"type":"button","label":"Dashboard","href":"https://dashboard.lyceum.technology"}},"footer":{"socials":{"linkedin":"https://www.linkedin.com/company/lyceum-technology"}},"fonts":{"heading":{"family":"Inter Variable","weight":600,"source":"fonts/InterVariable.woff2","format":"woff2"},"body":{"family":"Inter Variable","weight":400,"source":"fonts/InterVariable.woff2","format":"woff2"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"lyceum","hasAudioNarration":false,"actualSubdomain":"lyceum","customDomains":["docs.lyceum.technology"],"gitSource":{"type":"github","owner":"lyceum-tech","repo":"website","deployBranch":"main","contentDirectory":"docs.lyceum.technology","isPrivate":true,"mountPath":"","label":""},"entitlements":{},"buildId":"6aedfc3f958fda678bd6537e","clientVersion":"0.0.4087","searchFilterCounts":[{"language":"default","tag":"API reference","count":96},{"language":"default","tag":"Docs","count":39},{"language":"default","tag":"Account","count":20},{"language":"default","tag":"Serverless GPUs","count":16},{"language":"default","tag":"Billing","count":15},{"language":"default","tag":"Organizations","count":15},{"language":"default","tag":"Coding agents","count":11},{"language":"default","tag":"Serverless Inference","count":7},{"language":"default","tag":"Dedicated Inference","count":7},{"language":"default","tag":"Storage","count":7}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/organizations/create-org","slug":"/api-reference/organizations/create-org","pageMetadata":{"title":"Create Org","description":"Create a new org. The caller becomes its owner.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/orgs","href":"/api-reference/organizations/create-org","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Create a new org. The caller becomes its owner.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create Org","description":"Create a new org. The caller becomes its owner.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/orgs","href":"/api-reference/organizations/create-org","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Organizations"],"summary":"Create Org","description":"Create a new org. The caller becomes its owner.","operationId":"create_org_api_v2_external_orgs_post","requestBody":"a77fe629-4a6b-46bd-8ca3-9d1600e5489f","responses":{"201":"ddc35f49-9fdf-4adf-9fcd-6a2fa213765c","422":"4b65861a-dc3f-444f-8e9f-b11b6b63512d"},"method":"post","type":"path","servers":["4ef0aaa4-22e2-4be6-8fc7-b5ccf35e8c21"],"security":["119356f4-d0da-4da4-9dca-533153cc992f"],"path":"/api/v2/external/orgs","baseUrlOptions":["https://api.lyceum.technology"],"title":"Create Org","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"properties":{"name":{"type":"string","maxLength":100,"minLength":1,"title":"Name","isRequired":true,"uniqueKey":"name","typeLabel":"string"},"slug":{"oneOf":[{"type":"string","title":"Slug","description":"Optional. Auto-generated from name if omitted.","maxLength":64,"minLength":1,"pattern":"^[a-z0-9][a-z0-9-]*$","uniqueKey":"slug.oneOf.0","typeLabel":"string"},{"type":"null","title":"Slug","description":"Optional. Auto-generated from name if omitted.","uniqueKey":"slug.oneOf.1","typeLabel":"null"}],"uniqueKey":"slug","typeLabel":"string | null"},"billing_email":{"oneOf":[{"type":"string","title":"Billing Email","format":"email","uniqueKey":"billing_email.oneOf.0","typeLabel":"string\u003cemail>"},{"type":"null","title":"Billing Email","uniqueKey":"billing_email.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_email","typeLabel":"string\u003cemail> | null"}},"type":"object","required":["name"],"title":"OrgCreate","uniqueKey":"","typeLabel":"OrgCreate · object"},"examples":{"Example":{"title":"Example","value":{"name":"\u003cstring>","slug":"\u003cstring>","billing_email":"jsmith@example.com"}}},"exampleType":"generated"}},"required":true,"exampleType":"generated"},"responses":{"ddc35f49-9fdf-4adf-9fcd-6a2fa213765c":{"description":"Successful Response","content":{"application/json":{"schema":{"properties":{"slug":{"type":"string","maxLength":64,"minLength":1,"pattern":"^[a-z0-9][a-z0-9-]*$","title":"Slug","isRequired":true,"uniqueKey":"slug","typeLabel":"string"},"name":{"type":"string","maxLength":100,"minLength":1,"title":"Name","isRequired":true,"uniqueKey":"name","typeLabel":"string"},"id":{"type":"string","title":"Id","isRequired":true,"uniqueKey":"id","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","title":"Created At","isRequired":true,"uniqueKey":"created_at","typeLabel":"string\u003cdate-time>"},"billing_email":{"oneOf":[{"type":"string","title":"Billing Email","uniqueKey":"billing_email.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing Email","uniqueKey":"billing_email.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_email","typeLabel":"string | null"},"billing_details":{"oneOf":[{"type":"object","title":"OrgBillingDetails","description":"An org's company billing details (stored in ``org_billing_details``,\n1:1 with the org). Synced onto the Stripe customer at checkout so they\nrender on the generated invoice (Bill to / VAT). All optional — an org\nwith none set falls back to Stripe's default (customer email only).","properties":{"billing_company_name":{"oneOf":[{"type":"string","title":"Billing Company Name","maxLength":255,"uniqueKey":"billing_details.oneOf.0.billing_company_name.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing Company Name","uniqueKey":"billing_details.oneOf.0.billing_company_name.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_company_name","typeLabel":"string | null"},"billing_address_line1":{"oneOf":[{"type":"string","title":"Billing Address Line1","maxLength":255,"uniqueKey":"billing_details.oneOf.0.billing_address_line1.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing Address Line1","uniqueKey":"billing_details.oneOf.0.billing_address_line1.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_address_line1","typeLabel":"string | null"},"billing_address_line2":{"oneOf":[{"type":"string","title":"Billing Address Line2","maxLength":255,"uniqueKey":"billing_details.oneOf.0.billing_address_line2.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing Address Line2","uniqueKey":"billing_details.oneOf.0.billing_address_line2.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_address_line2","typeLabel":"string | null"},"billing_city":{"oneOf":[{"type":"string","title":"Billing City","maxLength":128,"uniqueKey":"billing_details.oneOf.0.billing_city.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing City","uniqueKey":"billing_details.oneOf.0.billing_city.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_city","typeLabel":"string | null"},"billing_state":{"oneOf":[{"type":"string","title":"Billing State","maxLength":128,"uniqueKey":"billing_details.oneOf.0.billing_state.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing State","uniqueKey":"billing_details.oneOf.0.billing_state.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_state","typeLabel":"string | null"},"billing_postal_code":{"oneOf":[{"type":"string","title":"Billing Postal Code","maxLength":32,"uniqueKey":"billing_details.oneOf.0.billing_postal_code.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing Postal Code","uniqueKey":"billing_details.oneOf.0.billing_postal_code.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_postal_code","typeLabel":"string | null"},"billing_country":{"oneOf":[{"type":"string","title":"Billing Country","maxLength":2,"uniqueKey":"billing_details.oneOf.0.billing_country.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing Country","uniqueKey":"billing_details.oneOf.0.billing_country.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_country","typeLabel":"string | null"},"billing_tax_id":{"oneOf":[{"type":"string","title":"Billing Tax Id","maxLength":64,"uniqueKey":"billing_details.oneOf.0.billing_tax_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing Tax Id","uniqueKey":"billing_details.oneOf.0.billing_tax_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_tax_id","typeLabel":"string | null"},"billing_tax_id_type":{"oneOf":[{"type":"string","title":"Billing Tax Id Type","maxLength":32,"uniqueKey":"billing_details.oneOf.0.billing_tax_id_type.oneOf.0","typeLabel":"string"},{"type":"null","title":"Billing Tax Id Type","uniqueKey":"billing_details.oneOf.0.billing_tax_id_type.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details.oneOf.0.billing_tax_id_type","typeLabel":"string | null"}},"uniqueKey":"billing_details.oneOf.0","typeLabel":"OrgBillingDetails · object"},{"type":"null","uniqueKey":"billing_details.oneOf.1","typeLabel":"null"}],"uniqueKey":"billing_details","typeLabel":"OrgBillingDetails · object | null"}},"type":"object","required":["slug","name","id","created_at"],"title":"OrgResponse","uniqueKey":"","typeLabel":"OrgResponse · object"},"examples":{"Example":{"title":"Example","value":{"slug":"\u003cstring>","name":"\u003cstring>","id":"\u003cstring>","created_at":"2023-11-07T05:31:56Z","billing_email":"\u003cstring>","billing_details":{"billing_company_name":"\u003cstring>","billing_address_line1":"\u003cstring>","billing_address_line2":"\u003cstring>","billing_city":"\u003cstring>","billing_state":"\u003cstring>","billing_postal_code":"\u003cstring>","billing_country":"\u003cstring>","billing_tax_id":"\u003cstring>","billing_tax_id_type":"\u003cstring>"}}}},"exampleType":"generated"}},"exampleType":"generated"},"4b65861a-dc3f-444f-8e9f-b11b6b63512d":{"description":"Validation Error","content":{"application/json":{"schema":{"properties":{"detail":{"items":{"properties":{"loc":{"items":{"oneOf":[{"type":"string","uniqueKey":"detail.items.[INDEX].loc.items.[INDEX].oneOf.0","typeLabel":"string"},{"type":"integer","uniqueKey":"detail.items.[INDEX].loc.items.[INDEX].oneOf.1","typeLabel":"integer"}],"uniqueKey":"detail.items.[INDEX].loc.items.[INDEX]","typeLabel":"string | integer"},"type":"array","title":"Location","isRequired":true,"uniqueKey":"detail.items.[INDEX].loc","typeLabel":"(string | integer)[]"},"msg":{"type":"string","title":"Message","isRequired":true,"uniqueKey":"detail.items.[INDEX].msg","typeLabel":"string"},"type":{"type":"string","title":"Error Type","isRequired":true,"uniqueKey":"detail.items.[INDEX].type","typeLabel":"string"},"input":{"oneOf":[{"title":"Input"}],"uniqueKey":"detail.items.[INDEX].input","typeLabel":"any"},"ctx":{"type":"object","title":"Context","uniqueKey":"detail.items.[INDEX].ctx","typeLabel":"Context · object"}},"type":"object","required":["loc","msg","type"],"title":"ValidationError","uniqueKey":"detail.items.[INDEX]","typeLabel":"ValidationError · object"},"type":"array","title":"Detail","uniqueKey":"detail","typeLabel":"ValidationError · object[]"}},"type":"object","title":"HTTPValidationError","uniqueKey":"","typeLabel":"HTTPValidationError · object"},"examples":{"Example":{"title":"Example","value":{"detail":[{"loc":["\u003cstring>"],"msg":"\u003cstring>","type":"\u003cstring>","input":"\u003cunknown>","ctx":{}}]}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"119356f4-d0da-4da4-9dca-533153cc992f":{"bearerAuth":{"type":"http","scheme":"bearer","description":"Pass an API key (prefixed `lk_`) or a JWT access token as a bearer token. Generate API keys in the dashboard at https://dashboard.lyceum.technology/api-keys.","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"4ef0aaa4-22e2-4be6-8fc7-b5ccf35e8c21":{"url":"https://api.lyceum.technology","description":"Production"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Pass an API key (prefixed `lk_`) or a JWT access token as a bearer token. Generate API keys in the dashboard at https://dashboard.lyceum.technology/api-keys.","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Pass an API key (prefixed `lk_`) or a JWT access token as a bearer token. Generate API keys in the dashboard at https://dashboard.lyceum.technology/api-keys.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"lyceum","siteName":"Lyceum Cloud","title":"Create Org - Lyceum Cloud","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-28T16:06:33.818Z","originalFileLocation":"api-reference/organizations/create-org.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Create a new org. The caller becomes its owner.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Lyceum Cloud\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create Org - Lyceum Cloud\">\u003cmeta data-mint-head property=\"og:description\" content=\"Create a new org. The caller becomes its owner.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Lyceum Cloud\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.lyceum.technology/api-reference/organizations/create-org\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://lyceum.mintlify.site/_mintlify/api/og/v2?division=Organizations\u0026amp;title=Create+Org\u0026amp;description=Create+a+new+org.+The+caller+becomes+its+owner.\u0026amp;theme=cc14d90440046f91c06b2aef\u0026amp;signature=bb17cc4b59ced977f62af61e5d3fd360dee9b062a8b89e8d7db7b07efde1ded6\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create Org - Lyceum Cloud\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Create a new org. The caller becomes its owner.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://lyceum.mintlify.site/_mintlify/api/og/v2?division=Organizations\u0026amp;title=Create+Org\u0026amp;description=Create+a+new+org.+The+caller+becomes+its+owner.\u0026amp;theme=cc14d90440046f91c06b2aef\u0026amp;signature=bb17cc4b59ced977f62af61e5d3fd360dee9b062a8b89e8d7db7b07efde1ded6\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/lyceum/n1KZf6kwljUPn44r/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Lyceum Cloud\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#2F0AC2\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.lyceum.technology/api-reference/organizations/create-org\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/organizations/create-org.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.lyceum.technology/#organization\",\"name\":\"Lyceum Cloud\",\"url\":\"https://docs.lyceum.technology\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/lyceum/DrmAmVqw5v7PFAjJ/logo/wordmark-light.svg?fit=max\u0026auto=format\u0026n=DrmAmVqw5v7PFAjJ\u0026q=85\u0026s=ea6d91038efcbf80f79322eb9a0ebbe6\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.lyceum.technology#website\",\"name\":\"Lyceum Cloud\",\"url\":\"https://docs.lyceum.technology\",\"publisher\":{\"@id\":\"https://docs.lyceum.technology/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.lyceum.technology/api-reference/organizations/create-org#webpage\",\"url\":\"https://docs.lyceum.technology/api-reference/organizations/create-org\",\"name\":\"Create Org\",\"description\":\"Create a new org. The caller becomes its owner.\",\"dateModified\":\"2026-10-28T16:06:33.818Z\",\"isPartOf\":{\"@id\":\"https://docs.lyceum.technology#website\"},\"breadcrumb\":{\"@id\":\"https://docs.lyceum.technology/api-reference/organizations/create-org#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.lyceum.technology/api-reference/organizations/create-org#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Organizations\",\"item\":\"https://docs.lyceum.technology/api-reference/organizations/list-my-orgs\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create Org\",\"item\":\"https://docs.lyceum.technology/api-reference/organizations/create-org\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.lyceum.technology/api-reference/organizations/create-org#apireference\",\"headline\":\"Create Org\",\"name\":\"Create Org\",\"description\":\"Create a new org. The caller becomes its owner.\",\"url\":\"https://docs.lyceum.technology/api-reference/organizations/create-org\",\"mainEntityOfPage\":{\"@id\":\"https://docs.lyceum.technology/api-reference/organizations/create-org#webpage\"},\"dateModified\":\"2026-10-28T16:06:33.818Z\",\"publisher\":{\"@id\":\"https://docs.lyceum.technology/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.lyceum.technology#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Lyceum Cloud\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Lyceum Cloud","nav":{"global":null,"tabs":[{"tab":"Docs","pages":[{"title":"Docs","href":"/docs"}]},{"tab":"Examples","pages":[{"title":"Examples","href":"/examples/python-basics"}]},{"tab":"CLI reference","pages":[{"title":"CLI reference","href":"/cli-reference/introduction"}]},{"tab":"API reference","groups":[{"group":"Getting started","pages":[{"title":"API Reference","icon":"code","href":"/api-reference/introduction"}]},{"group":"Serverless GPUs","pages":[{"title":"Start Compose execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/execution/compose/start","href":"/api-reference/compose/start-compose-execution"},{"title":"Complete Compose execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/execution/compose/complete/{execution_id}","href":"/api-reference/compose/complete-compose-execution"},{"title":"Start Container execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/execution/image/start","href":"/api-reference/container/start-container-execution"},{"title":"Complete Container execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/execution/image/complete/{execution_id}","href":"/api-reference/container/complete-container-execution"},{"title":"Start Python execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/execution/streaming/start","href":"/api-reference/python/start-python-execution"},{"title":"Complete Python execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/execution/streaming/complete/{execution_id}","href":"/api-reference/python/complete-python-execution"},{"title":"Get Python execution status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/execution/streaming/{execution_id}/status","href":"/api-reference/python/get-python-execution-status"},{"title":"Start Gpu Selection","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/execution/gpu_selection/start","href":"/api-reference/gpu-selection/start-gpu-selection"},{"title":"Get Gpu Selection Status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/execution/gpu_selection/{execution_id}/status","href":"/api-reference/gpu-selection/get-gpu-selection-status"},{"title":"Get execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/execution/{execution_id}","href":"/api-reference/executions/get-execution"},{"title":"Delete execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/execution/{execution_id}","href":"/api-reference/executions/delete-execution"},{"title":"Get execution timing","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/execution/{execution_id}/timing","href":"/api-reference/executions/get-execution-timing"},{"title":"Abort execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/workloads/abort/{execution_id}","href":"/api-reference/executions/abort-execution"},{"title":"Stop execution","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/workloads/stop/{execution_id}","href":"/api-reference/executions/stop-execution"},{"title":"List executions","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/workloads/list","href":"/api-reference/executions/list-executions"},{"title":"Get execution metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/execution/{execution_id}/metrics","href":"/api-reference/executions/get-execution-metrics"}]},{"group":"Dedicated Inference","pages":[{"title":"Create Dedicated Deployment","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /external/inference/create","href":"/api-reference/dedicated-inference/create-dedicated-deployment"},{"title":"Delete Dedicated Deployment","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /external/inference/stop","href":"/api-reference/dedicated-inference/delete-dedicated-deployment"},{"title":"Get Dedicated Deployment","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /external/inference/get","href":"/api-reference/dedicated-inference/get-dedicated-deployment"},{"title":"List Dedicated Deployments","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /external/inference/list","href":"/api-reference/dedicated-inference/list-dedicated-deployments"},{"title":"Get Replica Logs","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /external/inference/replica/{replica_id}/logs","href":"/api-reference/dedicated-inference/get-replica-logs"},{"title":"Get deployment metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /external/inference/{deployment_id}/metrics","href":"/api-reference/dedicated-inference/get-deployment-metrics"},{"title":"Get replica machine metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /external/inference/replica/{replica_id}/machine-metrics","href":"/api-reference/dedicated-inference/get-replica-machine-metrics"}]},{"group":"Serverless Inference","pages":[{"title":"List Models","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /openai/v1/models","href":"/api-reference/chat-\u0026-embeddings/list-models"},{"title":"Embeddings","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /openai/v1/embeddings","href":"/api-reference/chat-\u0026-embeddings/embeddings"},{"title":"Chat Completions","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /openai/v1/chat/completions","href":"/api-reference/chat-\u0026-embeddings/chat-completions"},{"title":"Create Generation","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/images/generations","href":"/api-reference/image-generation/create-generation"},{"title":"Serve Image","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/images/serve/{image_id}","href":"/api-reference/image-generation/serve-image"},{"title":"Create Video Generation","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/videos/generations","href":"/api-reference/video-generation/create-video-generation"},{"title":"Serve Video","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/videos/serve/{video_id}","href":"/api-reference/video-generation/serve-video"}]},{"group":"Virtual Machines","pages":[{"title":"Create Vm","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/vms/create","href":"/api-reference/vms/create-vm"},{"title":"List Vms","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/vms/list","href":"/api-reference/vms/list-vms"},{"title":"Get Vm Availability","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/vms/availability","href":"/api-reference/vms/get-vm-availability"},{"title":"Get Vm Status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/vms/{vm_id}/status","href":"/api-reference/vms/get-vm-status"},{"title":"Update Vm","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v2/external/vms/{vm_id}","href":"/api-reference/vms/update-vm"},{"title":"Terminate Vm","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/vms/{vm_id}","href":"/api-reference/vms/terminate-vm"}]},{"group":"Storage","pages":[{"title":"List Files","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/storage/list-files","href":"/api-reference/storage-files/list-files"},{"title":"Upload File","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/storage/upload","href":"/api-reference/storage-files/upload-file"},{"title":"Upload Bulk Files","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/storage/upload-bulk","href":"/api-reference/storage-files/upload-bulk-files"},{"title":"Download File","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/storage/download/{file_key}","href":"/api-reference/storage-files/download-file"},{"title":"Delete File","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/storage/delete/{file_key}","href":"/api-reference/storage-files/delete-file"},{"title":"Delete Folder","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/storage/delete-folder/{folder_prefix}","href":"/api-reference/storage-files/delete-folder"},{"title":"Get Storage Credentials","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/storage/credentials","href":"/api-reference/storage-credentials/get-storage-credentials"}]},{"group":"Account","pages":[{"title":"Login","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/auth/login","href":"/api-reference/authentication/login"},{"title":"Refresh Token","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/auth/refresh","href":"/api-reference/authentication/refresh-token"},{"title":"Validate Api Key","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/auth/api-keys/validate","href":"/api-reference/api-keys/validate-api-key"},{"title":"List API keys","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/api-keys","href":"/api-reference/api-keys/list-api-keys"},{"title":"Create API key","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/orgs/{slug}/api-keys","href":"/api-reference/api-keys/create-api-key"},{"title":"Revoke API key","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/orgs/{slug}/api-keys/{key_id}","href":"/api-reference/api-keys/revoke-api-key"},{"title":"Toggle Api Key","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v2/external/auth/api-keys/{api_key_id}/toggle","href":"/api-reference/api-keys/toggle-api-key"},{"title":"List API keys","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/api-keys","href":"/api-reference/api-keys/list-api-keys"},{"title":"Create API key","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/orgs/{slug}/api-keys","href":"/api-reference/api-keys/create-api-key"},{"title":"Regenerate API key","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/orgs/{slug}/api-keys/{key_id}/regenerate","href":"/api-reference/api-keys/regenerate-api-key"},{"title":"Revoke API key","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/orgs/{slug}/api-keys/{key_id}","href":"/api-reference/api-keys/revoke-api-key"},{"title":"List Environment Variables","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/environment-variables","href":"/api-reference/environment-variables/list-environment-variables"},{"title":"Upsert Environment Variables","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/environment-variables","href":"/api-reference/environment-variables/upsert-environment-variables"},{"title":"Delete All Environment Variables","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/environment-variables","href":"/api-reference/environment-variables/delete-all-environment-variables"},{"title":"Delete Environment Variable","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/environment-variables/{env_var_id}","href":"/api-reference/environment-variables/delete-environment-variable"},{"title":"Get User Status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/user/status","href":"/api-reference/user-management/get-user-status"},{"title":"Delete User","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/user/delete","href":"/api-reference/user-management/delete-user"},{"title":"Get User Quotas","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/user/quotas","href":"/api-reference/user-quotas/get-user-quotas"},{"title":"Get Available Hardware Profiles","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/user/quotas/available-hardware","href":"/api-reference/user-quotas/get-available-hardware-profiles"}]},{"group":"Billing","pages":[{"title":"Get User Credits","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/billing/credits","href":"/api-reference/billing/get-user-credits"},{"title":"Get User Credits Details","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/billing/credits/details","href":"/api-reference/billing/get-user-credits-details"},{"title":"Create Signup Grant Setup Intent","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/billing/signup-grant/setup-intent","href":"/api-reference/billing/create-signup-grant-setup-intent"},{"title":"Create Auto Top Up Setup Intent","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/billing/auto-top-up/setup-intent","href":"/api-reference/billing/create-auto-top-up-setup-intent"},{"title":"Create Checkout Session","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/billing/checkout","href":"/api-reference/billing/create-checkout-session"},{"title":"Get Execution History","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/billing/history","href":"/api-reference/billing/get-execution-history"},{"title":"Get Billing Activities","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/billing/activities","href":"/api-reference/billing/get-billing-activities"},{"title":"Get Invoices","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/billing/invoices","href":"/api-reference/billing/get-invoices"},{"title":"Get balance","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/balance","href":"/api-reference/billing/get-balance"},{"title":"Get auto top-up","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/auto-top-up","href":"/api-reference/billing/get-auto-top-up"},{"title":"Set auto top-up","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json put /api/v2/external/orgs/{slug}/auto-top-up","href":"/api-reference/billing/set-auto-top-up"},{"title":"Get payment method","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/payment-method","href":"/api-reference/billing/get-payment-method"},{"title":"List transactions","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/transactions","href":"/api-reference/billing/list-transactions"},{"title":"Aggregate transactions","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/transactions/aggregate","href":"/api-reference/billing/aggregate-transactions"},{"title":"Get usage","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/usage","href":"/api-reference/billing/get-usage"}]},{"group":"Organizations","pages":[{"title":"List My Orgs","description":"List every org the authenticated user belongs to, with their role.","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs","href":"/api-reference/organizations/list-my-orgs"},{"title":"Create Org","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/orgs","href":"/api-reference/organizations/create-org"},{"title":"Get Org","description":null,"deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}","href":"/api-reference/organizations/get-org"},{"title":"Update Org","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v2/external/orgs/{slug}","href":"/api-reference/organizations/update-org"},{"title":"Delete Org","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/orgs/{slug}","href":"/api-reference/organizations/delete-org"},{"title":"List Org Members","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/members","href":"/api-reference/organizations/list-org-members"},{"title":"Add Org Member","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/orgs/{slug}/members","href":"/api-reference/organizations/add-org-member"},{"title":"List Org Invites","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/orgs/{slug}/invites","href":"/api-reference/organizations/list-org-invites"},{"title":"Revoke Org Invite","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/orgs/{slug}/invites/{invite_id}","href":"/api-reference/organizations/revoke-org-invite"},{"title":"Update Org Member Role","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /api/v2/external/orgs/{slug}/members/{user_id}","href":"/api-reference/organizations/update-org-member-role"},{"title":"Remove Org Member","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json delete /api/v2/external/orgs/{slug}/members/{user_id}","href":"/api-reference/organizations/remove-org-member"},{"title":"List My Pending Invites","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/invites/mine","href":"/api-reference/org-invites/list-my-pending-invites"},{"title":"Accept My Invite","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/invites/mine/{invite_id}/accept","href":"/api-reference/org-invites/accept-my-invite"},{"title":"Preview Invite","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/invites/{token}","href":"/api-reference/org-invites/preview-invite"},{"title":"Accept Invite","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/invites/{token}/accept","href":"/api-reference/org-invites/accept-invite"}]},{"group":"Platform","pages":[{"title":"Get Pricing","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/pricing","href":"/api-reference/pricing/get-pricing"},{"title":"Get Machine Types","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/machine-types","href":"/api-reference/machine-types/get-machine-types"},{"title":"Get Available Resources","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/resources/available-resources","href":"/api-reference/resources/get-available-resources"},{"title":"Ping","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/health/ping","href":"/api-reference/health/ping"},{"title":"Version","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /api/v2/external/health/version","href":"/api-reference/health/version"},{"title":"Create Hardware Reminder","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /api/v2/external/infra/hardware-reminders","href":"/api-reference/infra/create-hardware-reminder"}]}]}]},"basePath":"","title":"Create Org - Lyceum Cloud","buildId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","deploymentId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CBsVopKK.js","utils-DZAk68jJ.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-D32AYZrP.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D_A5_cny.js","snippetPresets-xNRfS9th.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BIB25-tq.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CydJ4w4j.js","shallow-CYPBeQSG.js","getApiPlaygroundDisplay-A5xJVBOu.js","CodeSnippet-BVRTgi3m.js","CodeSnippets-DjD6BSlt.js","Page-Dr40SSJq.js","getPastedJson-D4V4JyrR.js","icon-uhcnG22T.js","MethodPill-CM-ZQdGH.js","DuplicateIcon-B_WnOiNf.js","createIcon-CJsb8utt.js","DynamicMarkdown-D-2HDKEp.js","SectionHeading-KP5xmMgQ.js","axios-vUo_bRtp.js","Markdown-D_k0dg6k.js","clsx-DK3K4Z1S.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-DE3EVdvd.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-fN9H9n9g.js"]}